@charset "utf-8";
html {overflow-y:scroll}

body {margin:0;padding:0;font-size:1.03em;font-family:BatangChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
button {cursor:pointer}

textarea, select {font-family:Gulim;font-size:0.99em}
.bcou {display:block;position:relative;text-align:center;padding:6px;margin:0 0 6px}
.rpani {display:inline;position:relative;text-align:left;font-size:0.91em;padding:8px}
.akxd {display:inline;position:relative;text-align:center;margin:0 0 4px}
.jdoww {text-align:center}

.rzovy {margin:0 7px;border:1px solid #60c6ec}

.pqhhn {width:702px;height:137px;padding:0 0 6px;margin:0 1px;border:1px solid #81c538}

.eogndo {height:227px;text-align:center;padding:0 2px}

.iftyhj {display:block;text-align:center;padding:0 0 5px;margin:0 0 4px}

.ezdib {border:1px solid #25ecfe}
.ndhyfy {display:inline;margin:0px;border:1px solid #937ad2}

.pzluq {width:435px;text-align:center;padding:0 0 1px;margin:0 0 1px}
.laf {position:relative;text-align:center;font-size:0.99em;padding:0 6px}
#pavnlr {text-align:center;padding:0 5px}
#bry {display:inline;text-align:left;padding:0 0 8px}
.lbirui {position:relative;text-align:center;padding:10px;margin:0 3px}
#egcet {width:742px;height:123px;border:1px solid #9ba328}

.pjxqxw {display:inline-block;border:1px solid #a63ccd}
.oytef {height:141px;text-align:center}
#qsdlib {width:561px;text-align:left;padding:0 0 9px}

.zxxe {display:block}
#hin {display:inline-block;position:relative;text-align:center}

.jfauz {text-align:center;padding:0 4px;margin:0 1px}
#qsh {width:687px;font-size:0.89em;padding:0 5px;margin:4px}
.eipn {width:385px;text-align:center}
.lmrnt {font-size:0.91em}
#inoaa {display:block;text-align:center}
#lrmyiy {display:inline;height:191px;text-align:center;padding:0 10px;margin:0 6px;border:1px solid #41509a}

.ior {position:relative;width:619px;padding:4px;margin:0 6px}

.szvhx {height:254px;margin:0 0px;border:1px solid #df73eb}

#aqbmb {display:inline;width:558px;text-align:center;margin:5px}
.wteaa {display:block;text-align:center;font-size:1.12em;padding:0 4px;margin:0 0 9px}
#pbph {width:594px;height:213px;text-align:left;margin:0 8px}
.rzdvrv {width:514px;text-align:left;padding:0 10px}
.ycf {display:inline-block}

.ksw {position:relative;width:852px;border:1px solid #fe36a8}

.cdvror {display:inline;text-align:left;margin:0 0 2px}
.bdcu {width:829px;font-size:1em;margin:0 0 3px}
.zyn {width:548px;text-align:center;font-size:0.95em;padding:0 0 6px}

.bre {text-align:center;border:1px solid #142c6e}
.zjy {display:block;margin:0 0px}

.ikgiv {text-align:center;padding:2px}
.wjq {display:inline-block;margin:0 5px}
.vjph {width:635px;padding:0px}
